Omnicast™ Kompatibilität in Security Center 5.8.1.0 - Security Center 5.8.1.0

Security Center-Versionshinweise 5.8.1.0

Applies to
Security Center 5.8.1.0
Last updated
2019-08-20
Content type
Versionshinweise
Language
Deutsch (Deutschland)
Product
Security Center
Version
5.8

Die Produktkompatibilität gibt an, dass das Produkt spezifische Versionen anderer Produkte unterstützt und damit lauffähig ist.

Security Center 5.8.1.0 ist mit folgenden Omnicast™-Komponenten kompatibel.

  Omnicast™ 4.x

Archiver-Dienst

Ohne Archiver-Dienst Mehr als 30 Kameras Omnicast™Föderation
Security Center 5.8 Neina Jab Neinc 4.6, 4.7 und 4.8d

a. Die Security Center 5.8 Archiver-Rolle und der Omnicast™ 4.x Archiver-Dienst können nicht auf dem gleichen Server ausgeführt werden.

b. Wenn die Archiver-Rolle nicht auf dem Omnicast™ Server ausgeführt wird, kann Security Center 5.8 auf dem gleichen Server wie Omnicast™ laufen.

c. Wenn Omnicast™ mehr als 30 Kameras unterstützt, ist es am besten, Security Center und Omnicast™ auf unterschiedlichen Computern zu hosten.

d. Der Security Center Media Router kann kein Video von föderierten Omnicast™-Systemen streamen. Videostreams von föderierten Omnicast™-Systemen werden über das Security Desk Kompatibilitätspaket direkt an den Omnicast™ Client gestreamt. Das bedeutet: Der Security Desk Client muss sich direkt mit dem Omnicast™ Server verbinden können.